
VIRTUAL CREDIT CARD - Bug #15842

Android [TREATS] [TREATS Point] Point Reward Sort Filters Do Not Stay  ###6478

24 February 2023 03:09 PM - hsulynn pang

Status: Closed Start date: 24 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result:

The sort filter tick mark do not stay. Screen record video attached

Expected Result:

Same behaviour like the Category filter

History

#1 - 24 February 2023 06:09 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 24 February 2023 07:34 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 24 February 2023 08:09 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 27 February 2023 11:21 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Pending Close

tested ok

#5 - 06 March 2023 11:20 AM - hsulynn pang

- File closed by user ii.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

e8f17111-a4ef-40d6-8a13-53f9a1cd975c.mp4 1010 KB 24 February 2023 hsulynn pang

retest (1).mp4 3.6 MB 27 February 2023 hsulynn pang

closed by user ii.PNG 39.5 KB 06 March 2023 hsulynn pang
